function [mov] = loadMovFromFile(workDir, mName)
    % mName ex '4-3'
    
    noBeatsPerBar = 4;
    
    sp = split(mName,'-');
    noDB = str2double(sp{1});
    
    movIn = load([workDir mName '.txt']);
    noLayers = size(movIn, 1)/(noDB*noBeatsPerBar);
    
    for i = 1 : noLayers
        mov(:, :, i) = movIn(1 + noBeatsPerBar*noDB*(i-1) : noBeatsPerBar*noDB + noBeatsPerBar*noDB*(i-1), :);
    end
    
    mov = reshape(mov, noBeatsPerBar*noDB, 3, []);
    
end